My Oracle Support Banner

E1: 09: Enhancement Request for the Possibility to Specify a Certain Version of R09801(General Ledger Post) for Every Version of P0011 (Batches) (Doc ID 2830024.1)

Last updated on DECEMBER 22, 2021

Applies to:

JD Edwards EnterpriseOne General Ledger - Version 9.2 and later
Information in this document applies to any platform.

Symptoms

Currently there is no option to specify what version of R09801 (General Ledger Post) is used when posting from P0011 (Batches) application. For the moment the versions are hard-coded.
Customer would like to have the possibility to specify a certain version of R09801 for every version of P0011.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.